Subject: Re: [lemonade] New Version Notification for draft-ietf-lemonade-streaming-05

From: Neil Cook <[email-masked]>
Date: Thu, 24 Apr 2008 09:38:37 +0100

FYI, diffs from -04 are as in the Philadelphia meeting minutes, i.e.:

- Updated to include revised syntax from draft-cridland-urlfetch- 
binary-02 (although I forgot to update the reference, and IDNits  
doesn't pick it up because the above is not a lemonade doc yet).

- Moved media-server discovery to a hand-waving section. Removed  
METADATA attributes and reference METADATA purely informatively now.

- No METADATA attributes thus Iana Considerations is empty.

- Various minor text cleanups throughout the doc.

Neil

On 23 Apr 2008, at 23:05, IETF I-D Submission Tool wrote:

>
> A new version of I-D, draft-ietf-lemonade-streaming-05.txt has been  
> successfuly submitted by Neil Cook and posted to the IETF repository.
>
> Filename:	 draft-ietf-lemonade-streaming
> Revision:	 05
> Title:		 Streaming Internet Messaging Attachments
> Creation_date:	 2008-04-23
> WG ID:		 lemonade
> Number_of_pages: 29
>
> Abstract:
> This document describes a method for streaming multimedia attachments
> received by a resource constrained and/or mobile device from an IMAP
> server.  It allows such clients, which often have limits in storage
> space and bandwidth, to play video and audio e-mail content.
>
> The document describes a profile for making use of the IMAP URLAUTH
> extension (RFC 4467), the Network Announcement SIP Media Service (RFC
> 4240), and the Media Server Control Markup Language (RFC  
> 5022).Conventions Used in this Document
>
> The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
> "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
> document are to be interpreted as described in RFC 2119 [KEYWORDS].
>
> In examples, "C:" and "S:" indicate lines sent by the client and
> server respectively.  If a single "C:" or "S:" label applies to
> multiple lines, then the line breaks between those lines are for
> editorial clarity only and are not part of the actual protocol
> exchange.
>
>
>
> The IETF Secretariat.
>
>
>

_______________________________________________
lemonade mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade